/* Default styles for screen media
Author: denise@fiddlebits.com
*/

body {
	font-family: Arial, Helvetica, sans-serif;
	color: #191919;
	font-size: 100%;
	background: #000 url(../images/body_bkgrd.png) repeat-x left top;
	text-align: center;
}
#wrapper {
	margin: 0px auto;
	width: 824px;
	text-align: left;
	position: relative;
	background: #fff;
}
#container {
	width: 100%;
	background: url(../images/container_bkgrd4.jpg) repeat-y left top;
	border-top: 25px solid #666699;
}
#container2 {
	width: 100%;
	background: url(../images/container_bkgrd3.jpg) repeat-y left top;
	border-top: 25px solid #666699;
}

/* links */

a {
	font-weight: bold;
}
a:link, a:visited {
	color: #191919;
}
a:hover {
	color: #666699;
	text-decoration: underline;
}

/* global styles */

h1 {
	font-size: 1.5em;
	color: #473833;
}
h2 {
	font-size: 1.125em;
	font-style: italic;
	color: #473833;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-bottom: 20px;
}
h5 {
	color: #000066;
	font-size: 1em;
	margin-bottom: 15px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
h6 {
	color: #666699;
	font-size: 1em;
	font-weight: normal;	
	font-family: Arial, Helvetica, sans-serif;
}
h6.info {
	margin-bottom: 8px;
	font-style: normal;
}
h6.testimonial {
	font-style: italic;
	margin-bottom: 15px;
}
td.category h6 {
	font-weight: bold;
}
p {
	font-size: 0.75em;
	line-height: 1.35em;
}

/* header
--------------------------------------------------------*/

#header {
	width: 824px;
	
	position: relative;
	background: url(../images/logo_tree.gif) no-repeat left bottom;
}
#header h1 {
	margin: 15px 0 0 95px;
}
#header h2 {
	margin: 0 0 0 105px;
}
#header p {
	text-align: right;
	margin: 15px 10px 0 0;
}
#header ul {
	font-weight: bold;
	font-size: 0.75em;
	padding: 22px 0 0 326px;
	height: 26px;
}
#header li a {
	background: url(../images/tab.png) no-repeat;
	width: 83px;
	padding-top: 8px;
	padding-bottom: 4px;
	float: left;
	text-align: center;
	text-decoration: none;
}
#header li a:hover, #header li a.current {
	background: url(../images/tab_alt.png) no-repeat;
	color: #d7d5ff;
}
#header .right p a {
	font-weight: normal;
}

/* sub-navigation
--------------------------------------------------------*/
#subnav {
	font-size: 0.75em;
	margin-top: -19px;
	margin-left: 330px;
}
#subnav li {
	display: inline;
	padding: 0 10px;
}
#subnav a {
	color: #fff;
}
#subnav a:hover, #subnav a.current {
	color: #d7d5ff;
	text-decoration: none;
}

/* sidebar
--------------------------------------------------------*/
#sidebar {
	width: 145px;
	float: left;
	padding-left: 5px;
}
#sidebar img {
	margin-top: 15px;
}


/* main
--------------------------------------------------------*/
#main {
	width: 634px;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	color: #fff;
	font-size: 0.9em;	
	padding: 20px;
}
#main.whitebkgrd {
	color: #191919;
}
#main p {
	margin: 0 0 15px 0;
	line-height: 1.5em;
}
#main img.left {
	margin-right: 10px;
	margin-bottom: 5px;
}
#main img.right {
	margin-left: 10px;
	margin-bottom: 5px;
}
#main a:link, #main a:visited {
	color: #fff;
}
#main a:hover {
	color: #d7d5ff;
}
#main.whitebkgrd a:link, #main.whitebkgrd a:visited {
	color: #666699;
}
#main.whitebkgrd a:hover {
	color: #666699;
}
#main dl {
	color: #191919;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 12px;
	margin-left: 0px;
	padding-bottom: 12px;
	border-bottom: 1px solid #d7d5ff;
}
#main dt {
	
	color: #666699;
	float: right;
	width: 514px;
	margin: 5px 0 5px 0;
	font-size: 0.9em;
	font-family: Arial, Helvetica, sans-serif;
}
#main dd.desc {
	font-size: 0.75em;
	line-height: 1.35em;
	margin-left: 10px;
}
#main dd.img img {
	float: left;
}

/* shop table
--------------------------------------------------------*/
table {
	border-top: 1px solid #d7d5ff;
}
tr {
	border-bottom: 1px solid #d7d5ff;	
}
tr.noborder {
	border-bottom: none;	
}
td.cart_img {
	padding: 10px 0;
}
td.cart_desc {
	padding: 0 15px;
}
td.category {
	background-color: #e9e9e9;
	height: 20px;
	padding-left: 10px;	
}
td.footnote p {
	padding-top: 5px;
}
#main a.shopinfo	{
	font-weight: normal;
	text-decoration: underline;
}

/* footer
--------------------------------------------------------*/
#footer {
	width: 804px;
	background-color: #666699;
	padding: 15px 10px 40px 10px;
	position: relative;
}
#footer ul {
	font-weight: normal;
	font-size: 0.6875em;
	color: #d6d6d6;
}
#footer li {
	display: inline;
}
#footer li a {
	color: #d6d6d6;
	font-weight: normal;
}
#footer p {
	color: #d6d6d6;
	font-size: 0.6875em;
}
#footer .right p {
	text-align: right;
}
#footer .right a {
	color: #d6d6d6;
	font-weight: normal;
}


/* home page
--------------------------------------------------------*/
#wrapper_hm {
	margin: 0px auto;
	width: 824px;
	height: 736px;
	text-align: left;
	position: relative;
	background-image: url(../images/home_bkgrd.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#home {
	width: 100%;
	padding-left: 10px;
}
#home img {
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #666699;	
}
#home ul {
	font-size: 0.6875em;
	padding-top: 10px;
	margin-left: 307px;
}
#home ul li {
	float: left;
	text-align: center;
	background-image: url(../images/tab.png);
	background-repeat: no-repeat;
	width: 83px;
	padding: 8px 0 4px 0;
}
#home a {
	text-decoration: none;
}


/* misc
--------------------------------------------------------*/
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
}
.text {
	color: #000066;
}
strong {
	font-weight: bold;
}
.sm_ital {
	font-size: 0.75em;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
}


/* self-clear floats per Dan Cederholm
--------------------------------------------------------*/

.group:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
